@charset "utf-8";
/* CSS Document */
.special-content .pd-image-full { line-height: 0 }
.special-content{
	font-family: 'Segoe', "Segoe UI", "DejaVu Sans", "Trebuchet MS", 'Verdana', "sans-serif";
	font-size: 19px;
	color:#111;
	font-style: normal;
	line-height: 20pt;
	font-weight: normal;
	margin: 0px auto;
	padding: 0px;
	list-style:none;
	max-width:970px; 
	background-color:#fff;
	margin-bottom: 30px
}
.special-content p{
	padding-bottom: 5px
}
.special-content a{
	color: #c7a2c4;
	font-weight: bold;
	text-decoration: underline
}
.special-content h4{
	font-size: 40px;
	line-height: 30pt;
	font-weight: normal;
	margin-bottom: 30px;
	padding-top: 195px;
	color: #5c315a;
}
.special-content h4 strong{
	font-size: 45px;
	line-height: 30pt;
	font-weight: bolder;
}
.special-content h5{
	color: #957993;
	font-size: 40px;
	line-height: 30pt;
	margin-bottom: 10px;
	font-weight: normal
}
.special-content h5 strong{
	font-weight: bold;
	color: #5c315a;
}
.special-content h6{
	color: #fff;
	font-size: 55px;
	line-height: 45pt;
	margin-bottom: 15px;
}
.special-content .clear{
	clear: both
}
.special-content .colorfont{
	color: #fff
}
.special-content .fontsize{
	font-size: 19px;
	line-height: 17pt;
}
.special-content .space{
	height: 45px
}
/* MANTER ATÉ AQUI */

.special-content .back1{
	background: url(https://www.extra-imagens.com.br/html/conteudo-produto/73/13387462/images/13387462-1.jpg);
	height: 690px
}
.special-content .back2{
	background: url(https://www.extra-imagens.com.br/html/conteudo-produto/73/13387462/images/13387462-2.jpg);
	height: 288px
}
.special-content .back3{
	background: url(https://www.extra-imagens.com.br/html/conteudo-produto/73/13387462/images/13387462-3.jpg);
	height: 520px
}
.special-content .back4{
	background-color: #672e5b
}
.special-content .coluna1{
	margin-left: 30px;
	width: 537px;
	text-align: right;
	float: left
}
.special-content .coluna2{
	margin-left: 12px;
	padding-top: 40px;
	float: left
}
.special-content .coluna3{
	margin-left: 30px;
	padding-top: 127px;
	float: left
}
.special-content .coluna4{
	margin-left: 64px;
	width: 454px;
	padding-top: 28px;
	float: left
}
.special-content .texto{
	margin-left: 511px;
	width: 432px;
	padding-top: 44px
}
.special-content .texto1{
	text-align: center;
	margin-left: 30px;
	width: 910px;
	padding-top: 40px;
	padding-bottom: 40px
}